{
  "_from": "7zip-bin-linux",
  "_id": "7zip-bin-linux@1.3.1",
  "_inBundle": false,
  "_integrity": "sha512-Wv1uEEeHbTiS1+ycpwUxYNuIcyohU6Y6vEqY3NquBkeqy0YhVdsNUGsj0XKSRciHR6LoJSEUuqYUexmws3zH7Q==",
  "_location": "/7zip-bin-linux",
  "_phantomChildren": {},
  "_requested": {
    "type": "tag",
    "registry": true,
    "raw": "7zip-bin-linux",
    "name": "7zip-bin-linux",
    "escapedName": "7zip-bin-linux",
    "rawSpec": "",
    "saveSpec": null,
    "fetchSpec": "latest"
  },
  "_requiredBy": [
    "#USER",
    "/",
    "/7zip-bin"
  ],
  "_resolved": "https://registry.npmjs.org/7zip-bin-linux/-/7zip-bin-linux-1.3.1.tgz",
  "_shasum": "4856db1ab1bf5b6ee8444f93f5a8ad71446d00d5",
  "_spec": "7zip-bin-linux",
  "_where": "/vagrant",
  "bugs": {
    "url": "https://github.com/develar/7zip-bin/issues"
  },
  "bundleDependencies": false,
  "deprecated": false,
  "description": "7-Zip Linux binary",
  "files": [
    "**/7za",
    "index.js"
  ],
  "homepage": "https://github.com/develar/7zip-bin#readme",
  "license": "MIT",
  "name": "7zip-bin-linux",
  "os": [
    "linux"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/develar/7zip-bin.git"
  },
  "version": "1.3.1"
}
